hep.aida.ref

## Class Test2

- java.lang.Object
- - hep.aida.ref.Test2

    public class Test2
    extends java.lang.Object

A very(!) basic test of the reference implementations of AIDA histograms

### Constructor Summary

Constructors
Constructor and Description
`Test2()`

### Method Summary

Methods
`static void` `main(java.lang.String[] argv)`
`static void` `main2(java.lang.String[] argv)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Test2

    public Test2()

### Method Detail

#### main

    public static void main(java.lang.String[] argv)

#### main2

    public static void main2(java.lang.String[] argv)